How does the SCADA version compatibility work?
2015.08.18

Q. How does the SCADA version compatibility work?


A. Once
a project is opened at higher SCADA version, it is unable to downgrade it.

 

 

 

Here is an error message on project version
compatibility below.

 

 


Upgrading a
project version is supported

 

Ex) the SCADA ver 2.14 project file can be opened at SCADA
ver 3.03 (UltimateAccess).  
→ Upgrading is possible

 

 

 

Downgrading a
project version is NOT supported

 

Ex) Once project is opened at SCADA ver 3.03 (UltimateAccess), then this project cannot be opened at SCADA(CIMON-D) ver 2.14.  
Downgrading

 

 

 

 


From SCADA ver3.00,
the last saved project version information is displayed.